# SPDX-FileCopyrightText: 2022 The SMW Music Python Project Authors
# <https://github.com/com-posers-pit/smw_music/blob/develop/AUTHORS.rst>
#
# SPDX-License-Identifier: AGPL-3.0-only
#
# Copyright only applies to this source code file, not the original quotes

"""Lists of music-related quotes, printed at startup."""

# pylint: disable=line-too-long
# fmt: off

# From: https://parade.com/1239349/michelle-parkerton/music-quotes/
parade_quotes = [
    ("Where words fail, music speaks.", "Hans Christian Andersen"),
    ("Music is the language of the spirit. It opens the secret of life bringing peace, abolishing strife.", "Kahlil Gibran"),
    ("Where words leave off, music begins.", "Heinrich Heine"),
    ("Music, once admitted to the soul, becomes a sort of spirit, and never dies.", "Edward Bulwer Lytton"),
    ("Music touches us emotionally, where words alone can't.", "Johnny Depp"),
    ("Music produces a kind of pleasure which human nature cannot do without.", "Confucius"),
    ("Music is the universal language of mankind.", "Henry Wadsworth Longfellow"),
    ("I like beautiful melodies telling me terrible things.", "Tom Waits"),
    ("Music, when soft voices die, vibrates in the memory.", "Percy Bysshe Shelley"),
    ("Beethoven tells you what it's like to be Beethoven and Mozart tells you what it's like to be human. Bach tells you what it's like to be the universe.", "Douglas Adams"),
    ("Music is an agreeable harmony for the honor of God and the permissible delights of the soul.", "Johann Sebastian Bach"),
    ("Music is healing. Music holds things together.", "Prince"),
    ("There are not more than five musical notes, yet the combinations of these five give rise to more melodies than can ever be heard.", "Sun Tzu"),
    ("Music can change the world.", "Ludwig van Beethoven"),
    ("The true beauty of music is that it connects people. It carries a message, and we, the musicians, are the messengers.", "Roy Ayers"),
    ("The best music is essentially there to provide you something to face the world with.", "Bruce Springsteen"),
    ("He took his pain and turned it into something beautiful. Into something that people connect to. And that's what good music does. It speaks to you. It changes you.", "Hannah Harrington, Saving June"),
    ("Music is the strongest form of magic.", "Marilyn Manson"),
    ("There is no feeling, except the extremes of fear and grief, that does not find relief in music.", "George Eliot"),
    ("Music is the great uniter. An incredible force. Something that people who differ on everything and anything else can have in common.", "Sarah Dessen, Just Listen"),
    ("The wise musicians are those who play what they can master.", "Duke Ellington"),
    ("If you’ve lost your faith in love and music, then the end won’t be long.", "Pete Doherty"),
    ("I've found that no matter what life throws at me, music softens the blow.", "Bryce W. Anderson"),
    ("Music acts like a magic key, to which the most tightly closed heart opens.", "Maria von Trapp"),
    ("When I hear music, I fear no danger. I am invulnerable. I see no foe. I am related to the earliest times, and to the latest.", "Henry David Thoreau"),
    ("Music is the art which is most nigh to tears and memory.", "Oscar Wilde"),
    ("My heart, which is so full to overflowing, has often been solaced and refreshed by music when sick and weary.", "Martin Luther"),
    ("Music is the wine that fills the cup of silence.", "Robert Fripp"),
    ("Love is friendship set to music.", "Jackson Pollock"),
    ("Musicians want to be the loud voice for so many quiet hearts.", "Billy Joel"),
    ("Music is an outburst of the soul.", "Frederick Delius"),
    ("A great song should lift your heart, warm the soul and make you feel good.", "Colbie Caillat"),
    ("Those who wish to sing always find a song.", "Unknown"),
    ("For me, there is something primitively soothing about this music, and it went straight to my nervous system, making me feel ten feet tall.", "Eric Clapton"),
    ("Music is the divine way to tell beautiful, poetic things to the heart.", "Pablo Casals"),
    ("Can a mere song change a people's minds? I doubt that it is so. But a song can infiltrate your heart and the heart may change your mind.", "Elvis Costello"),
    ("Music is life itself.", "Louis Armstrong"),
    ("How is it that music can, without words, evoke our laughter, our fears, our highest aspirations?", "Jane Swan"),
    ("Music is the moonlight in the gloomy night of life.", "Jean Paul Friedrich Richter"),
    ("Once again, she was free. Once again, she found peace. It was music that freed her soul from the dungeon of her mind.", "Wiss Auguste, The Illusions of Hope"),
    ("I’ve always said music should make you laugh, make you cry or make you think.", "Kenny Rogers"),
    ("Music is the only language in which you cannot say a mean or sarcastic thing.", "John Erskine"),
    ("Life is one grand, sweet song so start the music.", "Ronald Reagan"),
    ("Music can heal the wounds which medicine cannot touch.", "Debasish Mridha"),
    ("If Music is a Place – then Jazz is the City, Folk is the Wilderness, Rock is the Road, Classical is a Temple.", "Vera Nazarin"),
    ("Music replays the past memories, awaken our forgotten worlds and make our minds travel.", "Michael Bassey Johnson"),
    ("Without music, life would be a blank to me.", "Jane Austen, Emma"),
    ("Music is the literature of the heart; it commences where speech ends.", "Alphonse de Lamartine"),
    ("Country music is three chords and the truth.", "Harlan Howard"),
    ("I’ve always thought people would find a lot more pleasure in their routines if they burst into song at significant moments.", "John Barrowman"),
    ("Music is nothing else but wild sounds civilized into time and tune.", "Thomas Fuller"),
    ("One good thing about music, when it hits you, you feel no pain.", "Bob Marley"),
    ("Music kept me off the streets and out of trouble and gave me something that was mine that no one could take away from me.", "Eddie Van Halen"),
    ("Music is the soundtrack of your life.", "Dick Clark"),
    ("The most exciting rhythms seem unexpected and complex, the most beautiful melodies simple and inevitable.", "H. Auden"),
    ("Music is your own experience, your thoughts, your wisdom. If you don’t live it, it won’t come out of your horn.", "Charlie Parker"),
    ("Music expresses feeling and thought, without language; it was below and before speech, and it is above and beyond all words.", "Robert G. Ingersoll"),
    ("Music is the only thing I’ve ever known that doesn’t have any rules at all.", "Josh Homme"),
    ("The times you lived through, the people you shared those times with – nothing brings it all to life like an old mix tape. It does a better job of storing up memories than actual brain tissue can do. Every mix tape tells a story. Put them together, and they can add up to the story of a life.", "Rob Sheffield, Love Is a Mix Tape"),
    ("Music is love in search of a word.", "Sidney Lanier"),
    ("Music cleanses the understanding; inspires it, and lifts it into a realm which it would not reach if it were left to itself.", "Henry Ward Beecher"),
    ("The easiest way to avoid wrong notes is to never open your mouth and sing. What a mistake that would be.", "Pete Seeger"),
    ("Music… can name the unnameable and communicate the unknowable.", "Leonard Bernstein"),
    ("The only truth is music.", "Jack Kerouac"),
    ("Music is the shorthand of emotion.", "Leo Tolstoy"),
    ("Some days there won’t be a song in your heart. Sing anyway.", "Emory Austin"),
    ("Music gives color to the air of the moment.", "Karl Lagerfeld"),
    ("Some people have lives; some people have music.", "John Green, Will Grayson, Will Grayson"),
    ("Even if you can’t sing well, sing. Sing to yourself. Sing in the privacy of your home. But sing.", "Rebbe Nachman"),
    ("Music and silence combine strongly because music is done with silence, and silence is full of music.", "Marcel Marceau"),
    ("A painter paints pictures on canvas. But musicians paint their pictures on silence.", "Leopold Stokowski"),
    ("Music is what tells us that the human race is greater than we realize.", "Napoleon Bonaparte"),
    ("He who sings frightens away his ills.", "Miguel de Cervantes"),
    ("Music washes away from the soul the dust of everyday life.", "Berthold Auerbach"),
    ("When we listen to music we are not listening to the past, we are not listening to the future, we are listening to an expanded present.", "Alan Watts"),
    ("Music expresses that which cannot be put into words and that which cannot remain silent.", "Victor Hugo"),
    ("Music gives a soul to the universe, wings to the mind, flight to the imagination and life to everything.", "Plato"),
    ("Music has a poetry of its own, and that poetry is called melody.", "Joshua Logan"),
    ("There are two means of refuge from the misery of life—music and cats.", "Albert Schweitzer"),
    ("Music is a language that doesn’t speak in particular words. It speaks in emotions, and if it’s in the bones, it’s in the bones.", "Keith Richards, According to the Rolling Stones"),
    ("The world’s most famous and popular language is music.", "PSY"),
    ("Music is feeling. You can try to verbalize it. It really just hits you or it doesn’t.", "Gene Simmons"),
    ("My ambition was to live like music.", "Mary Gaitskill"),
    ("If I were not a physicist, I would probably be a musician. I often think in music. I live my daydreams in music. I see my life in terms of music.", "Albert Einstein"),
    ("To stop the flow of music would be like the stopping of time itself, incredible and inconceivable.", "Aaron Copland"),
    ("Take a music bath once or twice a week for a few seasons. You will find it is to the soul what a water bath is to the body.", "Oliver Wendell Holmes"),
    ("Music has healing power. It has the ability to take people out of themselves for a few hours.", "Elton John"),
    ("Jazz is not just music, it’s a way of life, it’s a way of being, a way of thinking.", "Nina Simone"),
    ("I haven’t understood a bar of music in my life, but I have felt it.", "Igor Stravinsky"),
    ("Music is the tool to express life—and all that makes a difference.", "Herbie Hancock"),
    ("After silence, that which comes nearest to expressing the inexpressible is music.", "Aldous Huxley, Music at Night and Other Essays"),
    ("Bach is an astronomer, discovering the most marvelous stars. Beethoven challenges the universe. I only try to express the soul and the heart of man.", "Frédéric Chopin"),
    ("Music is forever; music should grow and mature with you, following you right on up until you die.", "Paul Simon"),
    ("If you cannot teach me to fly, teach me to sing.", "J.M. Barrie, Peter Pan"),
    ("Heard melodies are sweet, but those unheard are sweeter; therefore, ye soft pipes, play on.", "John Keats"),
    ("Music is a weapon in the war against unhappiness.", "Jason Mraz"),
    ("If I had my life to live over again, I would have made a rule to read some poetry and listen to some music at least once every week.", "Charles Darwin"),
    ("If a composer could say what he had to say in words he would not bother trying to say it in music.", "Gustav Mahler"),
    ("Music is the emotional life of most people.", "Leonard Cohen"),
    ("Life, he realized, was much like a song. In the beginning, there is mystery, in the end, there is confirmation, but it's in the middle where all the emotion resides to make the whole thing worthwhile.", "Nicholas Sparks, The Last Song"),
    ("Music is a great natural high and a great natural escape.", "Shania Twain"),
    ("You can cage the singer but not the song.", "Harry Belafonte"),
    ("The music is not in the notes, but in the silence between.", "Wolfgang Amadeus Mozart"),
    ("Music is my religion.", "Jimi Hendrix"),
    ("Life and love go on, let the music play.", "Johnny Cash"),
    ("Music is powerful. As people listen to it, they can be affected. They respond.", "Ray Charles"),
    ("People haven’t always been there for me, but music always has.", "Taylor Swift"),
    ("Music should be your escape.", "Missy Elliot"),
    ("Without music to decorate it, time is just a bunch of boring production deadlines or dates by which bills must be paid.", "Frank Zappa"),
    ("People ask me how I make music. I tell them I just step into it. It’s like stepping into a river and joining the flow. Every moment in the river has its song.", "Michael Jackson"),
    ("Music in the soul can be heard by the universe.", "Lao Tzu"),
    ("Without music, life would be a mistake.", "Friedrich Nietzsche, Twilight of the Idols"),
    ("If I should ever die, God forbid, let this be my epitaph: ‘The only proof he needed for the existence of God was music.’", "Kurt Vonnegut"),
    ("Music does a lot of things for a lot of people. It’s transporting, for sure. It can take you right back, years back, to the very moment certain things happened in your life. It’s uplifting, it’s encouraging, it’s strengthening.", "Aretha Franklin"),
    ("If music be the food of love, play on.", "William Shakespeare, Twelfth Night"),
    ("Softly, deftly, music shall caress you. Hear it, feel it, secretly possess you.", "Andrew Lloyd Webber, The Phantom of the Opera"),
    ("I believe that a person's taste in music tells you a lot about them. In some cases, it tells you everything you need to know.", "Leila Sales, This Song Will Save Your Life"),
    ("Most people die with their music still locked up inside them.", "Benjamin Disraeli"),
    ("If I cannot fly, let me sing.", "Stephen Sondheim"),
    ("I think there is a song out there to describe just about any situation.", "Criss Jami, Killisophy"),
    ("Why not just live in the moment, especially if it has a good beat?", "Goldie Hawn"),
    ("Live your truth. Express your love. Share your enthusiasm. Take action towards your dreams. Walk your talk. Dance and sing to your music. Embrace your blessings. Make today worth remembering.", "Steve Maraboli"),
    ("The more you love music, the more music you love.", "Tom Moon"),
    ("Words make you think. Music makes you feel. A song makes you feel a thought.", "Yip Harburg"),
    ("Or music heard so deeply that it is not heard at all, but you are the music while the music lasts.", "T.S. Eliot, Four Quartets"),
    ("Music should be an essential part of every analysis.", "Carl Jung"),
    ("Such sweet compulsion doth in music lie.", "John Milton"),
    ("Music is very spiritual, it has the power to bring people together.", "Edgar Winter"),
    ("A bird does not sing because it has an answer. It sings because it has a song.", "Chinese Proverb"),
    ("We are the music-makers, and we are the dreamers of dreams.", "Arthur O’Shaughnessy"),
    ("Music can change the world because it can change people.", "Bono"),
    ("Music could ache and hurt, that beautiful music was a place a suffering man could hide.", "Pat Conroy"),
    ("Music isn’t just a pleasure, a transient satisfaction. It’s a need, a deep hunger; and when the music is right, it’s joy. Love. A foretaste of heaven.", "Orson Scott Card"),
    ("Music is the soundtrack to every good and bad time we will ever have.", "Alex Gaskarth"),
    ("Music is enough for a lifetime, but a lifetime is not enough for music.", "Sergei Rachmaninov"),
    ("Music doesn't get in. Music is already in. Music simply uncovers what is there, makes you feel emotions that you didn't necessarily know you had inside you and runs around waking them all up. A rebirth of sorts.", "Matt Haig, How to Stop Time"),
    ("If you want to make beautiful music, you must play the black and the white notes together.", "Richard Nixon"),
    ("Music does not replace words, it gives tone to the words", "Elie Wiesel"),
    ("If everyone started off the day singing, just think how happy they'd be.", "Lauren Myracle, Shine"),
    ("When you're happy, you enjoy the music but when you're sad, you understand the lyrics.", "Frank Ocean"),
    ("Music… is the only real religion that is worth devoting your soul to. It is the last remnant of the primal scream, the funeral dirge, and the wedding march. It is the light that keeps me out of the shadows, and it is the reason my immortal soul is not in dire straits.", "Corey Taylor, Seven Deadly Sins"),
    ("That’s one of the great things about music. You can sing a song to 85,000 people and they’ll sing it back for 85,000 different reasons.", "Dave Grohl"),
    ("If you talk bad about country music, it's like saying bad things about my momma. Them's fightin' words", "Dolly Parton"),
    ("Music is everywhere. It’s in the air between us, waiting to be sung.", "David Levithan, How They Met and Other Stories"),
    ("Ah, that shows you the power of music, that magician of magician, who lifts his wand and says his mysterious word and all things real pass away and the phantoms of your mind walk before you clothed in flesh.", "Mark Twain, Personal Recollections of Joan of Arc"),
    ("Music is not take it or leave it; Music is life or death!", "Joss Stirling, Finding Sky"),
    ("The more you love music, the more music you love.", "Tom Moon, 1,000 Recordings to Hear Before You Die"),
    ("Music is nothing else but wild sounds civilized into time and tune.", "Thomas Fuller"),
    ("Music is well said to be the speech of angels; in fact, nothing among the utterances allowed to man is felt to be so divine. It brings us near to the infinite.", "Thomas Carlyle"),
]

labeouf = [
    "You're walking in the woods",
    "There's no one around and your phone is dead",
    "Out of the corner of your eye you spot him",
    "Shia LaBeouf",
    "He's following you, about 30 feet back",
    "He gets down on all fours and breaks into a sprint",
    "He's gaining on you",
    "Shia LaBeouf",
    "You're looking for you car but you're all turned around",
    "He's almost upon you now",
    "And you can see there's blood on his face",
    "My God, there's blood everywhere!",
    "Running for you life (from Shia LaBeouf)",
    "He's brandishing a knife (it's Shia LaBeouf)",
    "Lurking in the shadows",
    "Hollywood superstar Shia LaBeouf",
    "Living in the woods (Shia LaBeouf)",
    "Killing for sport (Shia LaBeouf)",
    "Eating all the bodies",
    "Actual cannibal Shia LaBeouf",
    "Now it's dark, and you seem to have lost him",
    "But you're hopelessly lost yourself",
    "Stranded with a murderer",
    "You creep silently through the underbrush",
    "Aha! In the distance",
    "A small cottage with a light on",
    "Hope! You move stealthily toward it",
    "But your leg! Ah! It's caught in a bear trap!",
    "Gnawing off your leg (quiet, quiet)",
    "Limping to the cottage (quiet, quiet)",
    "Now you're on the doorstep",
    "Sitting inside",
    "Shia LaBeouf",
    "Sharpening an axe (Shia LaBeouf)",
    "But he doesn't hear you enter (Shia LaBeouf)",
    "You're sneaking up behind him",
    "Strangling superstar",
    "Shia LaBeouf",
    "Fighting for your life with Shia LaBeouf",
    "Wrestling a knife from Shia LaBeouf",
    "Stab him in his kidney",
    "Safe at last from Shia LaBeouf",
    "You limp into the dark woods",
    "Blood oozing from your stump leg",
    "You've beaten Shia LaBeouf",
    "Wait! He isn't dead (Shia surprise)",
    "There's a gun to your head and death in his eyes",
    "But you can do jiu-jitsu",
    "Body slam superstar Shia LaBeouf",
    "Legendary fight with Shia LaBeouf",
    "Normal Tuesday night for Shia LaBeouf",
    "You try to swing an axe at Shia LaBeouf",
    "But blood is draining fast from your stump leg",
    "He's dodging every swipe, he parries to the left",
    "You counter to the right, you catch him in the neck",
    "You're chopping his head now",
    "You have just decapitated Shia LaBeouf",
    "His head topples to the floor, expressionless",
    "You fall to your knees and catch your breath",
    "You're finally safe from Shia LaBeouf",
]

ashtley = [
    "We're no strangers to love",
    "You know the rules and so do I (do I)",
    "A full commitment's what I'm thinking of",
    "You wouldn't get this from any other guy",
    "I just wanna tell you how I'm feeling",
    "Gotta make you understand",
    "Never gonna give you up",
    "Never gonna let you down",
    "Never gonna run around and desert you",
    "Never gonna make you cry",
    "Never gonna say goodbye",
    "Never gonna tell a lie and hurt you",
    "We've known each other for so long",
    "Your heart's been aching, but you're too shy to say it (say it)",
    "Inside, we both know what's been going on (going on)",
    "We know the game and we're gonna play it",
    "And if you ask me how I'm feeling",
    "Don't tell me you're too blind to see",
    "Never gonna give you up",
    "Never gonna let you down",
    "Never gonna run around and desert you",
    "Never gonna make you cry",
    "Never gonna say goodbye",
    "Never gonna tell a lie and hurt you",
    "Never gonna give you up",
    "Never gonna let you down",
    "Never gonna run around and desert you",
    "Never gonna make you cry",
    "Never gonna say goodbye",
    "Never gonna tell a lie and hurt you",
    "We've known each other for so long",
    "Your heart's been aching, but you're too shy to say it (to say it)",
    "Inside, we both know what's been going on (going on)",
    "We know the game and we're gonna play it",
    "I just wanna tell you how I'm feeling",
    "Gotta make you understand",
    "Never gonna give you up",
    "Never gonna let you down",
    "Never gonna run around and desert you",
    "Never gonna make you cry",
    "Never gonna say goodbye",
    "Never gonna tell a lie and hurt you",
    "Never gonna give you up",
    "Never gonna let you down",
    "Never gonna run around and desert you",
    "Never gonna make you cry",
    "Never gonna say goodbye",
    "Never gonna tell a lie and hurt you",
    "Never gonna give you up",
    "Never gonna let you down",
    "Never gonna run around and desert you",
    "Never gonna make you cry",
    "Never gonna say goodbye",
    "Never gonna tell a lie and hurt you",
]

quotes = parade_quotes
